rematch - Feature #268

Feature # 258 (Open): [Authentication]

[Register account] Code user register temporary API
08/08/2024 01:51 AM - Nguyén Tra

Status: Closed Start date: 08/08/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Link tai liéu API:

https://docs.google.com/spreadsheets/d/1pGNggwgQFIfyKnDnG7SrkaF3iZ74g-5hWQVFnCQ_MUc/edit?gid=0#gid=0

History

#1 - 08/08/2024 10:51 AM - Nguyén Tra
- Parent task set to #258

#2 - 08/08/2024 10:52 AM - Nguyén Tra

- Subject changed from [Register account] Code user register API to [Register account] Code user register temporary API

#3 - 08/11/2024 12:45 AM - Hieu Nguyen

- Status changed from Open to In Progress

#4 - 08/14/2024 01:35 AM - Hieu Nguyen

- Status changed from In Progress to Resolved

#5 - 10/16/2024 10:32 AM - Nguyén Tra
- Assignee changed from Hieu Nguyen to Vu Thong

#6 - 11/30/2024 03:54 AM - Nguyén Tra

- Assignee changed from Vu Thong to Truong Phan

#7 - 12/04/2024 02:40 AM - duc tran

- Status changed from Resolved to Closed
